title: 'Tournament phases'
fields:
  -
    handle: phase_name
    field:
      type: text
      display: 'Phase name'
      instructions: 'Ex: Hado - solo'
  -
    handle: qualif_start
    field:
      time_enabled: true
      type: date
      display: 'Qualif start'
  -
    handle: start
    field:
      time_enabled: true
      type: date
      display: Start
  -
    handle: end
    field:
      time_enabled: true
      type: date
      display: End
